/* ANCHOR: all */
# Base Requirements

## For Quorum Based Operations
// ANCHOR: requirements

* For ALL tamper proofed hardware used in the ceremony, both operators MUST print photographic evidence from digital cameras which is stored in a PGP signed repository. The photographs should be of the top and underside of the vacuum sealed object.

    * The operators should verify the commit signatures of the photographs they are printing against a list of permitted PGP keys found in the "ceremonies" repo

* [Air-gapped bundle](/generated-documents/level-2/fixed-location/provisioner/air-gapped-bundle.md)

* Minimum of 2 [Operators](/system-roles.md#operator)

    * [Personal PGP key pair](/key-types.md#personal-pgp-keypair) for each operator

* Tamper-proofing equipment

// ANCHOR_END: requirements
/* ANCHOR_END: all */